<<< Previous |  | Next >>>

# FcPatternPrint

## Name

FcPatternPrint -- Print a pattern for debugging

## Synopsis

    #include <fontconfig/fontconfig.h>

``void `FcPatternPrint``(const FcPattern *`p`);`

## Description

Prints an easily readable version of the pattern to stdout. There is no provision for reparsing data in this format, it's just for diagnostics and debugging.

<<< Previous | Home | Next >>>
FcPatternIterGetValue | Up | FcDefaultSubstitute